.dropdown-menu{
  position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 155px;
    padding: 5px 0px;
    margin: 4px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    border-radius: 50px;
    border: 0;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.26);

    li > a{
        font-size: $mdb-dropdown-font-size;
        padding: .625rem 1.5rem;
        margin: 0 5px;
        text-transform: none;
        line-height: 1.428571;
        color: $gray-dark !important;
        border-radius: $border-radius-small;
        @include transition($fast-transition-time, $transition-linear);

        &:hover,
        &:focus {
          @include shadow-8dp();

        }
    }

    li > a > p{
      font-size: 16px;;
    }

    &.dropdown-with-icons{
        li > a{
          padding: 15px 25px 5px 15px;

            .material-icons{
                vertical-align: middle;
                font-size: 24px;
                position: relative;
                margin-top: -4px;
                top: 1px;
                margin-right: 12px;
                opacity: .5;
            }
        }
    }

    li {
        position: relative;
        a:hover,
        a:focus,
        a:active {
            background-color: $brand-success !important;
            color: $white-color !important;
            font-size: 100px;
        }
    }
}

.dropdown-divider {
  height: 0;
  margin: .5rem 0;
  overflow: hidden;
  border-top: 1px solid #e9ecef;
}

.dropdown-header {
  font-size: .75rem;
  padding-top: .1875rem;
  padding-bottom: .1875rem;
  text-transform: none;
  color: #777;
  line-height: 1.428571;
  font-weight: 300;
  display: block;
  padding: .5rem 1.25rem;
}

.dropdown-toggle:not(.md-button):after,
.dropdown-toggle .md-ripple:after
 {
  width: 0;
  height: 0;
  vertical-align: .255em;
  content: "";
  border-right: .3em solid transparent;
  border-left: .3em solid transparent;
  display: inline-block;
  margin-left: .555em;
  border-top: .3em solid;
  border-bottom: 0;
  margin-top: -1px;
  will-change: transform;
  transition: transform 150ms linear;
}


.navbar-nav > li > .dropdown-menu,
.dropdown .dropdown-menu,
.dropdown-menu.bootstrap-datetimepicker-widget{
    @include transition($fast-transition-time, $transition-linear);
    display: block;
    transform: scale(0);
    transform-origin: 0 0;
    @include opacity(0);
}
.navbar-nav > li.open > .dropdown-menu,
.dropdown.open .dropdown-menu,
.dropdown-menu.bootstrap-datetimepicker-widget.open{
    @include opacity(1);
    transform: scale(1);

}

.dropdown .dropdown-menu.dropdown-menu-right {
  transform-origin: 100% 0;
}

.dropdown-menu-right{
  right: 0;
  left: auto;
}

.md-list-item.dropdown{
  .md-list-item-container{
    a[data-toggle="dropdown"]{
      padding: 10px 15px;
    }

    .md-ripple{
     padding: 0;
   }
  }
}

.md-ripple{
  -webkit-mask-image: none;
  overflow: hidden;

  > span{
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    z-index: -1;
  }
}
